&rte_nml
  StrFluxTOA =  2635.0d0 , ! 1366.1/0.72**2   Venus
  StrSpeNcFN  = "../prog02.3_calc_stellarspectrum/out/solar_flux_2635Wm-2.nc",
  NGQ        = 2,
  SZADeg     = 0.0d0,
  AlbedoSW            = 0.05d0,
  AlbedoLW            = 0.0d0,
!  WaveNumAlbedoSwitch = 2000.0d2
!  WaveNumAlbedoSwitch = 2080.0d2
  WaveNumAlbedoSwitch = 7700.0d2
!
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart = 10000.0d2,
!  WNIntegEnd   = 25000.0d2
/
